function [ bil ] = cropbil( bil,firstrow,lastrow,firstcol,lastcol,scale )
%Crops an m*n*i image stack of i images. To avoid later frustration, be 
%careful with your input when reading from the data cursor.
%
%OUTPUTS: Cropped matrix
bil=bil(firstrow:lastrow,firstcol:lastcol,:);
images=size(bil,3);
for n=1:images
bil2(:,:,n)=imresize(bil(:,:,n),scale);
end
bil=bil2;
end

